/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/List/MoreUtils/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/List/MoreUtils/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::MoreUtils::XS.3
